{
  "name": "eclipsefdn-uss-api-support",
  "version": "1.0.0",
  "dependencies": {
    "eclipsefdn-api-support": "1.0.0"
  },
  "private": true,
  "scripts": {
    "start": "yarn run generate-json-schema && npx @redocly/openapi-cli preview-docs spec/openapi.yaml -p 8097",
    "test": "yarn run generate-json-schema && npx @redocly/openapi-cli lint spec/openapi.yaml",
    "generate-json-schema": "yarn run clean && node node_modules/eclipsefdn-api-support/src/openapi2schema.js -s spec/openapi.yaml -t src/test/resources",
    "clean": "rm -rf src/test/resources/schemas/"
  }
}
